Subject: Re: bug#8223: emacs 23.3 compilation fails with Xcode 4 on Mac 10.6.6

From: Glenn Morris <[email-masked]>
Date: Fri, 11 Mar 2011 02:55:23 -0500

"Jan D." wrote:

> Do we still check in stuff to the 23 branch if the goal is go for 24.1?

http://lists.gnu.org/archive/html/emacs-devel/2011-03/msg00390.html